Subject: Re: 3.16-rc6+: r8169 fresh new irq lock inversion

From: Borislav Petkov <[email-masked]>
Date: Thu, 24 Jul 2014 11:05:10 +0200

On Thu, Jul 24, 2014 at 09:01:27AM +0000, Hayes Wang wrote:
> I have no idea about why you see the messages.  I don't think
> the patches which submitted previously for r8169.c  would cause
> the problem. Although I have submitted some patches about IPv6,
> the hw checksum should be off by default. That is, the behavior
> should be the same with the previous one.

Yeah, the culprit might be somewhere else, follow this thread:

https://lkml.kernel.org/r/[email-masked]

Thanks for taking a look anyway though.

-- 
Regards/Gruss,
    Boris.

Sent from a fat crate under my desk. Formatting is fine.
--